## qink 0.3.5

=== debian/changelog ===
qink (0.3.5-8) unstable; urgency=medium

  * QA upload.
  * Fix "qink: FTBFS: mkdir: cannot create directory
    '/usr/share/doc/qink/': Permission denied". (Closes: #841572)

 -- Chris Lamb <lamby@debian.org>  Sat, 12 Nov 2016 12:15:58 +0000

qink (0.3.5-7) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
  * debian/patches:
      - Added patch 005-fix-overloaded-ambiguous.patch to fix call of
        overloaded function ambiguous (Closes: #831070).
  * debian/watch: updated to version 4.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Thu, 04 Aug 2016 12:13:00 -0300

qink (0.3.5-6) unstable; urgency=medium

  * QA upload.
  * debian/control: Update long description.
  * debian/copyright: Changed Source field to solve obsolete-url.
  * debian/menu: Removed to compliant with CTTE #741573.
  * debian/patches:
    - Add patch 004_fix_misspelling to fix spelling error at some files.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 29 Dec 2015 05:29:00 -0200

qink (0.3.5-5) unstable; urgency=medium

  * QA upload.
  * debian/control: Improved long description including info
    about supported printers.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 18 Aug 2015 21:40:00 -0300

qink (0.3.5-4) unstable; urgency=medium

  * QA upload.
  * DH level to 9.
  * DebSrc to version 3.0.
  * debian/control:
      - Set Debian QA Group as maintainer.
      - Update Homepage.
      - Remove quilt from Build-Depends.
      - Bumped Standards-Version to 3.9.6.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Revised and updated all information.
  * debian/patches:
      - Added patch to changing deprecated TARGETDEPS using POST_TARGETDEPS
        and add QMAKE*FLAGS for hardening.
      - Added patch to include Keywords field at qink.desktop file.
  * debian/README.source: removed (deprecated information).
  * debian/rules:
      - Updated to reduced format.
      - Included DEB_BUILD_MAINT_OPTIONS and DEB_LDFLAGS_MAINT_APPEND
        for hardening.
  * debian/watch: updated.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 18 Aug 2015 12:58:00 -0300

qink (0.3.5-3) unstable; urgency=low

  * Fix libinklevel version detection for 0.8.0 (Closes: #552955).
  * Bump Standards-Version to 3.8.4.
  * Add README.source (quilt template).
  * Add patches' descriptions.
  * Update debian/copyright.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 15 Mar 2010 17:23:29 +0100

qink (0.3.5-2) unstable; urgency=low

  * Bump Standards-Version.
  * Fix build with GCC 4.3.
  * Bump libinklevel-dev build dependency to link against libinklevel5.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 13 Feb 2009 21:16:34 +0100

qink (0.3.5-1) unstable; urgency=low

  * New upstream release:
    - No longer print wrong device node in help message (Closes: #451576).
  * Drop 000-Fix_FTBFS_with_gcc4.3 patch, fixed upstream.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 21 Feb 2008 19:21:46 +0100

qink (0.3.4-2) unstable; urgency=low

  * Add quilt patch system dependency.
  * Add 000-Fix_FTBFS_with_gcc4.3 patch (Closes: #461771).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 06 Feb 2008 21:11:02 +0100

qink (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Drop 000-Fix-manpage-whatis-entry patch, fixed upstream.
  * Drop imagemagick b-depends and icons conversion in debian/rules,
    fixed upstream.
  * Drop dpatch b-depends and debian/rules patch targets.
  * Bump Standards-Version to 3.7.3.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 11 Dec 2007 21:01:22 +0100

qink (0.3.3-1) unstable; urgency=low

  * New upstream release.
    - Drop 000-Fix_broken_makefile_install_target patch, fixed upstream.
  * Add 000-Fix-manpage-whatis-entry patch, fix whatis entry.
  * Move to new dpkg 'Homepage' field.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 24 Oct 2007 14:23:52 +0200

qink (0.3.2-1) unstable; urgency=low

  * New upstream release:
    - Drop 000-Fix_full_gpl_text_path patch, fixed upstream.
    - Drop .desktop improved file installation, merged upstream.
    - Drop manpage manual installation, merged upstream.
    - Add 000-Fix_broken_makefile_install_target patch.
  * Add debian/watch.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 18 Aug 2007 13:32:52 +0200

qink (0.3.1-2) unstable; urgency=low

  * Upstream makefile doesn't strip binary anymore (Closes: 437857).
  * Menu: move to Applications/System/Monitoring.
  * Drop deprecated 'Encoding' and duplicated 'Type' entry in desktop file.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 15 Aug 2007 00:28:14 +0200

qink (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #434748).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 26 Jul 2007 11:11:50 +0200
