=== debian/control ===
Source: qink
Section: admin
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libqt4-dev (>= 4.2), libinklevel-dev (>= 0.9.2)
Homepage: https://launchpad.net/qink/
Standards-Version: 3.9.8

Package: qink
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple printer ink level monitor based on libinklevel and Qt4
 QInk is a simple printer ink level monitor based on libinklevel.
 .
 Printers of Canon, Epson, HP and Sony are supported. Complete list can be found
 at README.Debian of libinklevel5 package.
 .
 It is a fork of KInk (development of which ceased in 2003), but ported to
 Qt4 and the most recent, API-incompatible versions of libinklevel.
