=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	rm -f conf.log conf.pri
	./configure --prefix=$(CURDIR)/debian/qink/usr --qtdir=/usr/share/qt4

override_dh_auto_clean:
	dh_auto_clean
	rm -f conf.log conf.pri
	[ ! -f Makefile ] || $(MAKE) distclean
