=== debian/watch ===
version=4
https://launchpad.net/qink/+download https://launchpad.net/qink/.*/qink-(\d\S+)\.tar\.(?:bz2|gz|xz)
